<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd">
  <info>
    <pcr-created>2006-10-20T13:21:42</pcr-created>
    <created-by>Erik Viklund</created-by>
    <pcr-id>772</pcr-id>
    <pcr-revision>20</pcr-revision>
    <cda-number>CDA102566/14</cda-number>
    <cda-revision>R10A</cda-revision>
    <model>W710i</model>
    <country>United Kingdom</country>
    <operator>Orange</operator>
    <language-variant-name>ORANGE_GEN</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>ro</allowed-language>
    <allowed-language>sk</allowed-language>
    <allowed-language>pl</allowed-language>
  </info>
  <clock>
    <time-zone>0</time-zone>
    <auto-time-zone>false</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2006-10-24</date>
  </clock>
  <security>
    <settings>
      <wtls-warning-dialog>true</wtls-warning-dialog>
    </settings>
    <certificate>
      <name>OrangeJavaRoot</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Orange Global_99.3.cer</datafile>
    </certificate>
  </security>
  <files>
    <move source="/tpa/preset/custom/rss/RSS feeds file_Orange Global_2173.2.xml" dest="/tpa/preset/custom/default_feeds.opml">
    </move>
  </files>
  <media>
    <image deletable="false" lock="false" unicode-name="Startup.gif">image/Picture_Orange Global_913.2.gif</image>
    <image deletable="false" lock="false" unicode-name="Shutdown.gif">image/Picture_Orange Global_914.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Music.jpg">image/Picture_Orange Global_2263.1.jpg</image>
    <image deletable="false" lock="false" unicode-name="running.jpg">image/Picture_Orange Global_2265.1.jpg</image>
    <image deletable="false" lock="false" unicode-name="street.jpg">image/Picture_Orange Global_2266.1.jpg</image>
    <image deletable="false" lock="false" unicode-name="surfer.jpg">image/Picture_Orange Global_2267.1.jpg</image>
    <image deletable="false" lock="false" unicode-name="trees.jpg">image/Picture_Orange Global_2268.1.jpg</image>
    <image deletable="false" lock="false" unicode-name="rollercoaster gif.gif">image/Picture_Orange Global_2271.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Ani_FIELDRUNNER.gif">image/Picture_Orange Global_2272.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Ani_Streetmusic.gif">image/Picture_Orange Global_2274.1.gif</image>
    <theme deletable="false" lock="false" unicode-name="Orange theme.thm">themes/Theme_Orange Global_2269.3.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS">
      <jar-file>java/downloads_sonyericsson_w710i.jar</jar-file>
      <jad-file>java/downloads_sonyericsson_w710i.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS">
      <jar-file>java/MusicStore.jar</jar-file>
      <jad-file>java/MusicStore.jad</jad-file>
    </midlet>
    <default-account>Orange GPRS</default-account>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+447973100123</voice-mail-line1>
    <voice-mail-line2>+447973100123</voice-mail-line2>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <enable-system-mode-switch>true</enable-system-mode-switch>
    <default-system-mode-switch>DUAL</default-system-mode-switch>
    <remove-system-mode-option-gsm>false</remove-system-mode-option-gsm>
    <remove-system-mode-option-wcdma>true</remove-system-mode-option-wcdma>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Orange GPRS Wap</name>
      <prompt-password>false</prompt-password>
      <apn>orangewap</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange MMS</name>
      <prompt-password>false</prompt-password>
      <apn>orangemms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange GPRS Internet</name>
      <prompt-password>false</prompt-password>
      <apn>orangeinternet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <profile lock="false">
      <name>Orange GPRS</name>
      <response-timeout>150</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="Orange">http://wap.orange.co.uk/</homepage>
      <ipaddress>192.168.071.035</ipaddress>
      <port-number>8080</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>Orange GPRS Wap</internet-account-1>
      <account-switch-dialog>false</account-switch-dialog>
    </profile>
    <profile lock="false">
      <name>Orange MMS</name>
      <response-timeout>150</response-timeout>
      <inactivity-timeout>150</inactivity-timeout>
      <homepage title="Orange MMS">http://mms.orange.co.uk/</homepage>
      <ipaddress>192.168.224.010</ipaddress>
      <port-number>8080</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>Orange MMS</internet-account-1>
      <account-switch-dialog>false</account-switch-dialog>
    </profile>
    <profile lock="false">
      <name>Orange Internet</name>
      <response-timeout>255</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="Orange">http://wap.orange.co.uk/</homepage>
      <port-number>8080</port-number>
      <internet-account-1>Orange GPRS Internet</internet-account-1>
      <account-switch-dialog>true</account-switch-dialog>
    </profile>
    <bookmark name="Photography">http://orangeworld.co.uk/r/photography/</bookmark>
    <bookmark name="Tools">http://orangeworld.co.uk/r/sew710i/tools/</bookmark>
    <bookmark name="Your page">http://orangeworld.co.uk/r/sew710i/yourpage/</bookmark>
    <bookmark name="Info">http://orangeworld.co.uk/r/sew710i/info/</bookmark>
    <bookmark name="Fun">http://orangeworld.co.uk/r/sew710i/fun/</bookmark>
    <settings>
      <default-profile>Orange Internet</default-profile>
      <enable-cookies>true</enable-cookies>
      <enable-gprs-timer>false</enable-gprs-timer>
      <push-access>ask</push-access>
      <max-number-of-profiles>10</max-number-of-profiles>
      <disable-save-image>false</disable-save-image>
      <push-allow-all-smsc>false</push-allow-all-smsc>
      <close-session-dialog>false</close-session-dialog>
      <operator-key-mode>homepage</operator-key-mode>
      <general-show-images>true</general-show-images>
      <internet-search>false</internet-search>
    </settings>
    <rss>
      <file>default_feeds.opml</file>
    </rss>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <email>
    <default-account>Orange Email</default-account>
    <default-account-protocol>pop3</default-account-protocol>
    <account>
      <account-name>Orange Email</account-name>
      <incoming-server-name>pop.orange.net</incoming-server-name>
      <incoming-port-number>110</incoming-port-number>
      <incoming-protocol>pop3</incoming-protocol>
      <outgoing-server>smtp.orange.net</outgoing-server>
      <outgoing-port-number>25</outgoing-port-number>
      <internet-account>Orange GPRS Internet</internet-account>
      <check-interval>0</check-interval>
      <automatic-download>headers-and-text</automatic-download>
      <roaming>1</roaming>
    </account>
  </email>
  <mms>
    <request-read-report>false</request-read-report>
    <request-delivery-report>false</request-delivery-report>
    <validity-period>maximum</validity-period>
    <reject-advertisement>false</reject-advertisement>
    <reject-anonymous>false</reject-anonymous>
    <message-max-size>300</message-max-size>
    <download-home>auto</download-home>
    <download-roaming>auto</download-roaming>
    <message-server>http://mms.orange.co.uk/</message-server>
    <wap-profile>Orange MMS</wap-profile>
    <content-creation-mode-visibility>visible</content-creation-mode-visibility>
    <content-creation-mode>warning</content-creation-mode>
    <max-number-of-recipients>50</max-number-of-recipients>
    <account-list>
      <account>
        <id>1</id>
        <account-name>Orange MMS</account-name>
        <message-server>http://mms.orange.co.uk/</message-server>
        <wap-profile>Orange MMS</wap-profile>
      </account>
    </account-list>
  </mms>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <sim-at>
    <user-confirmation-needed>false</user-confirmation-needed>
  </sim-at>
  <mmi>
    <profile id="0">
    </profile>
    <activity-menu>
      <activity-menu-present>true</activity-menu-present>
      <activity-menu-neweventstyle>true</activity-menu-neweventstyle>
      <activity-menu-horizontalorientation>false</activity-menu-horizontalorientation>
      <action-button-activates>true</action-button-activates>
      <activity-menu-focusoperatortab>false</activity-menu-focusoperatortab>
    </activity-menu>
    <settings>
      <home-network-specific>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Orange theme.thm</default-theme>
      <default-screen-saver>rollercoaster gif.gif</default-screen-saver>
      <start-up-image>Startup.gif</start-up-image>
      <shut-down-image>Shutdown.gif</shut-down-image>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-flash-desktop>false</enable-flash-desktop>
      <flight-mode-option-at-startup>true</flight-mode-option-at-startup>
      <sleep-mode-clock>false</sleep-mode-clock>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-aac>true</enable-mediaplayer-aac>
      <enable-mediaplayer-aac-drm>true</enable-mediaplayer-aac-drm>
      <enable-mediaplayer-aac-drmdm>true</enable-mediaplayer-aac-drmdm>
      <enable-ringtoneplayer-aac>true</enable-ringtoneplayer-aac>
      <enable-ringtoneplayer-aac-drm>true</enable-ringtoneplayer-aac-drm>
      <enable-ringtoneplayer-aac-drmdm>true</enable-ringtoneplayer-aac-drmdm>
    </settings>
  </drm>
  <media-player>
    <streaming>
      <default-account>Orange GPRS Wap</default-account>
      <use-proxy-as-default>false</use-proxy-as-default>
    </streaming>
  </media-player>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <fota>
    <automatic-updates>off</automatic-updates>
    <fota-enabled>true</fota-enabled>
    <enable-menu>false</enable-menu>
    <fumo-statuscode-version>1.0_20050104</fumo-statuscode-version>
  </fota>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <plmn>234 33</plmn>
    <lock simlock-category="nw">
      <status>locked</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
  <use-old-cust>false</use-old-cust>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>false</enabled>
              <server-uri type="str">./Address</server-uri>
            </pb>
            <cal>
              <enabled>false</enabled>
              <server-uri type="str">./Events</server-uri>
            </cal>
            <tasks>
              <enabled>false</enabled>
              <server-uri type="str">./Task</server-uri>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
            </bookmarks>
            <displayable-name type="wstr">Orange Sync</displayable-name>
            <server-address type="str">http://sync.orange.net/sync/it</server-address>
            <pref-con-ref type="wstr">Orange Internet</pref-con-ref>
            <protocol-version>1</protocol-version>
          </account>
        </remote>
      </settings>
    </data-sync>
    <dm>
      <settings reg-path="/apps/dm">
        <dm-acc>
          <account id="1">
            <placeholder-name type="wstr">Orange DM UK</placeholder-name>
            <displayable-name type="wstr">DM OUK</displayable-name>
            <notification>1</notification>
            <allow-client-init>0</allow-client-init>
            <user-editable>0</user-editable>
            <server-address type="wstr">http://uk.orangeupdates.com/</server-address>
            <addr-type>URI</addr-type>
            <rx-username type="wstr">orange</rx-username>
            <rx-password type="wstr">070575</rx-password>
            <server-id type="wstr">orange</server-id>
            <tx-username type="wstr">orange</tx-username>
            <tx-password type="wstr">orange</tx-password>
            <tx-auth-type>3</tx-auth-type>
            <pref-con-ref type="wstr">Orange GPRS</pref-con-ref>
            <security-group>1</security-group>
          </account>
        </dm-acc>
      </settings>
    </dm>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <recipient-list-visibility>false</recipient-list-visibility>
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>false</enable>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>false</enable-fm-radio>
        <enable-trackid>false</enable-trackid>
      </settings>
    </music-recognition>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enabled>false</enabled>
      </settings>
    </flash-desktop>
  </registry>
</customization>